<component name="libraryTable">
  <library name="edu.stanford.protege:de-derivo-sparqldlapi:2.0.01" type="repository">
    <properties maven-id="edu.stanford.protege:de-derivo-sparqldlapi:2.0.0" />
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/de-derivo-sparqldlapi-2.0.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/owlapi-distribution-3.5.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/trove4j-3.0.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/guava-19.0-rc3.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jdom-legacy-1.1.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jpaul-2.5.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/mockito-core-2.0.5-beta.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/lib/de-derivo-sparqldlapi-2.0.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/trove4j-3.0.3-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/guava-19.0-rc3-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jdom-legacy-1.1.3-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jpaul-2.5.1-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/mockito-core-2.0.5-beta-sources.jar!/" />
    </SOURCES>
  </library>
</component>